package main

import (
	"vultras.su/core/bond"
	//"vultras.su/core/cli/mtool"
)

var root = bond.Root(bond.Path().
Def(
	"",
	bond.Func(func(c *bond.Context){
		c.Printf("Hello, World!")
	}),
),
)

func main() {
	srv := bond.Server{
		Addr:    ":10800",
		Handler: root,
	}
	err := srv.ListenAndServe()
	if err != nil {
		panic(err)
	}
}

